count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=112
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=110
results:
- tf_name: CLOCK
  total_peaks: '9627'
  url: https://unibind.uio.no/api/v1/datasets/EXP049688.BA10_brodmann_area_10.CLOCK/
- tf_name: CLOCK
  total_peaks: '10525'
  url: https://unibind.uio.no/api/v1/datasets/EXP049689.BA10_brodmann_area_10.CLOCK/
- tf_name: CLOCK
  total_peaks: '6305'
  url: https://unibind.uio.no/api/v1/datasets/EXP049690.BA10_brodmann_area_10.CLOCK/
- tf_name: CLOCK
  total_peaks: '6834'
  url: https://unibind.uio.no/api/v1/datasets/EXP049691.BA10_brodmann_area_10.CLOCK/
- tf_name: CLOCK
  total_peaks: '10592'
  url: https://unibind.uio.no/api/v1/datasets/EXP049692.BA40_brodmann_area_40.CLOCK/
- tf_name: CLOCK
  total_peaks: '6779'
  url: https://unibind.uio.no/api/v1/datasets/EXP049693.BA40_brodmann_area_40.CLOCK/
- tf_name: CLOCK
  total_peaks: '6405'
  url: https://unibind.uio.no/api/v1/datasets/EXP049694.BA40_brodmann_area_40.CLOCK/
- tf_name: CLOCK
  total_peaks: '12215'
  url: https://unibind.uio.no/api/v1/datasets/EXP049695.BA40_brodmann_area_40.CLOCK/
- tf_name: CLOCK
  total_peaks: '7500'
  url: https://unibind.uio.no/api/v1/datasets/EXP049696.BA40_brodmann_area_40.CLOCK/
- tf_name: CLOCK
  total_peaks: '24403'
  url: https://unibind.uio.no/api/v1/datasets/GSE44236.U2OS_osteosarcoma.CLOCK/
